RubyGems Navigation menu

rom-dynamo 0.1.4

DynamoDB adapter for Ruby Object Mapper

版本列表:

  1. 0.1.4 - February 19, 2015 (9.0 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

  • bundler ~> 1.8
  • rake ~> 10.0
  • 所有者:

    作者:

    • Michael Rykov

    SHA 256 checksum:

    31e4af186a90c06609847fb25dcb695d9cb3d8f04e26fc53f3a4a31971841302

    下载总次数 1,627

    这个版本 1,627

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: